<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="이 응용 프로그램을 닫습니다." />
<String ID="2" Value="이전 메뉴로 돌아갑니다." />
<String ID="3" Value="종료(&amp;X)" />
<String ID="4" Value="뒤로(&amp;B)" />
<String ID="6" Value="요청하신 작업을 완료할 수 없습니다.  이 프로그램을 시작할 때 사용한 CD가 들어 있는지 확인하십시오." />
<String ID="7" Value="요청하신 정보는 인터넷 상에서 찾을 수 있습니다.  계속하시겠습니까?" />
<String ID="8" Value="Launch Pad를 종료하시겠습니까?" />
<String ID="1014" Value="기본|HP 제품을 구입해주셔서 감사드립니다!|설치를 눌러 새 HP 장치 설치를 시작할 수 있습니다.|환영합니다!|아래 단추를 누르면 HP에서 제공되는 다양한 기능을 이용하실 수 있습니다." />
<String ID="1017" Value="설치(&amp;I)" />
<String ID="1018" Value="새 HP LaserJet M1005 MFP를 사용하는 데 필요한 모든 요소 설치를 시작합니다." />
<String ID="1019" Value="도움말(&amp;H)||||" />
<String ID="1020" Value="제품 지원 및 설명서에 액세스할 수 있습니다." />
<String ID="1033" Value="추가 소프트웨어 설치(&amp;M)" />
<String ID="1034" Value="설치할 추가 소프트웨어를 선택하여 대부분의 HP 제품을 설치할 수 있습니다." />
<String ID="1035" Value="추가/복구(&amp;A)" />
<String ID="1036" Value="이 컴퓨터에 이미 로드된 소프트웨어를 사용하여 HP LaserJet M1005 MFP를 빠르게 업그레이드합니다." />
<String ID="1037" Value="설치 제거(&amp;U)|테스트1|테스트2||" />
<String ID="1038" Value="이 컴퓨터에 설치된 HP LaserJet M1005 MFP의 일부 또는 전체를 제거합니다." />
<String ID="1043" Value="전체 설치(&amp;F)" />
<String ID="1044" Value="본 장치용 소프트웨어 패키지 전체를 설치합니다." />
<String ID="1053" Value="HP 문서 뷰어(&amp;V)" />
<String ID="1054" Value="해당 장치의 모든 기능을 사용하는 데 필요한 도구를 설치합니다." />
<String ID="1055" Value="HP Image Zone(&amp;Z)" />
<String ID="1056" Value="고급 프로젝트 편집 및 생성 기능을 포함하여 디지털 사진 응용 프로그램의 모든 기능을 설치합니다." />
<String ID="1057" Value="HP Image Zone Express(&amp;P)" />
<String ID="1058" Value="사진 보기, 편집 및 인쇄 기능만 제공되는 단순형 디지털 사진 소프트웨어를 설치합니다." />
<String ID="1059" Value="HP 확장 기능(&amp;E)" />
<String ID="1060" Value="HP 장치를 사용하는 데 도움이 되는 소프트웨어를 설치합니다." />
<String ID="1061" Value="HP 이미징 장치 기능(&amp;D)" />
<String ID="1062" Value="해당 장치의 모든 기능을 사용하는 데 필요한 도구를 설치합니다." />
<String ID="1063" Value="HP 솔루션 센터 및 이미징 지원 도구(&amp;S)" />
<String ID="1064" Value="해당 소프트웨어 및 모든 HP 제품을 업데이트하는 데 필요한 소프트웨어를 설치합니다." />
<String ID="1065" Value="제품 지원 웹사이트(&amp;W)" />
<String ID="1066" Value="온라인 지원 페이지, 소프트웨어 업데이트, FAQ 및 기타 페이지로 빠르게 연결됩니다." />
<String ID="1067" Value="사용자 안내서(&amp;G)" />
<String ID="1068" Value="HP LaserJet M1005 설치 및 사용 방법에 대한 정보가 제공됩니다." />
<String ID="1069" Value="설치 노트(&amp;N)" />
<String ID="1070" Value="설치 도움말" />
<String ID="1071" Value="사용자 안내서(&amp;G)" />
<String ID="1072" Value="HP LaserJet M1005 설치 및 사용 방법에 대한 정보가 제공됩니다." />
<String ID="1073" Value="제품 지원 웹사이트(&amp;W)" />
<String ID="1074" Value="온라인 지원 페이지, 소프트웨어 업데이트, FAQ 및 기타 페이지로 빠르게 연결됩니다." /></strings>

